.user, .user_flag {
	text-align:center;
	width:75px; height:23px; line-height:25px;
	font-size: 12px;
	font-weight:bold;
	display:inline-block;	
	padding-left:35px;
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-size:auto 25px;
	text-decoration:none;	
	border:1px solid #000;
	text-shadow:1px 1px #000;	
}

.user_flag {
	width:32px; padding:0px;
}


.user_doublebass{
background-color:red;
color:white;
background-image:url('../images/flags/flag_doublebass.png');
}

.user_dashu{
background-color:rgb(255,239,111);
color:red;
text-shadow:none;
font-weight:bold;
background-image:url('../images/flags/flag_dashu.png');
}

.user_blueryo{
background-color:#00008A;
color:yellow;
background-image:url('../images/flags/flag_blueryo.png');
}

.user_starfly{
background-color:rgb(37,124,239);
color:white;
background-image:url('../images/flags/flag_starfly.png');
}

.user_plink{
background-color:black;
color:red;
background-image:url('../images/flags/flag_plink.png');
}

.user_hazuremon{
background-color:orange;
color:black;
text-shadow: initial;;
background-image:url('../images/flags/flag_hazuremon.png');
}

.user_hillku{
background-color:rgb(170,96,255);
color:yellow;
background-image:url('../images/flags/flag_hillku.png');
}

.user_stephen{
background-color:rgb(54,52,53);
color:rgb(252,155,252);
background-image:url('../images/flags/flag_stephen.png');
}

.user_koming{
background-color:red;
color:white;
background-image:url('../images/flags/flag_koming.png');
}

.user_koy{
background-color:#00008A;
color:red;
background-image:url('../images/flags/flag_koy.png');
}

.user_speed{
background-color:black;
color:yellow;
background-image:url('../images/flags/flag_speed.png');
}

.user_skalt{
background-color:#00008A;
color:rgb(170,96,255);
background-image:url('../images/flags/flag_skalt.png');
}